{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    The local namespace of a feature group type extension includes the defining identifiers in the local namespace of the feature group type being extended. This means, the defining identifiers of prototype, feature, or feature group declarations in a feature group type extension must not exist in the local namespace of the feature group type being extended."
        }
    ],
    "uuid": "88c8e19c-6bc7-4f5d-9e8b-4afc3eb4e411"
}